<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.testor.module.dao.TSafeEquipmentDao">
    <!-- 开启二级缓存 -->
    <!-- <cache type="org.mybatis.caches.ehcache.LoggingEhcache"/> -->
    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.testor.module.model.domain.TSafeEquipment">
                                    <id column="id" property="id"/>
                                                <id column="org_id" property="orgId"/>
                                                <id column="type_id" property="typeId"/>
                                                <id column="name" property="name"/>
                                                <id column="credit_code" property="creditCode"/>
                                                <id column="legal_person" property="legalPerson"/>
                                                <id column="responsible_person" property="responsiblePerson"/>
                                                <id column="phone" property="phone"/>
                                                <id column="contract_start_date" property="contractStartDate"/>
                        </resultMap>
</mapper>